<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Shared library between ASL harvesting components</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>aslharvesterscommon</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>aslharvesterscommon</Name>
				<Version>3.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>aslharvesterscommon</artifactId>
					<version>3.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>aslharvesterscommon.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

